0 Replies Latest reply on Feb 3, 2017 6:03 AM by luca andreoli

    Problem to upgrade epo fro 5.1 to 5.3 for extension

    luca andreoli

      Morining at all,

      I was unable to update ePO 5.1 to 5.1.3. I get the message during installation that must be removed or upgraded before ePO setup can continue:

      Mobile ePO 1.1.1.102 (mepo) - requires Mobile ePO 1.1.4.106 (that i can't upgrade because I don't have this license at the moment)

      I don't know how to find and remove, in the screenshot the situation of the extension (mepo) that  I'm not enable to remove

       

       

      Has anyone else resolve this issue?

      Cheers,

      Luca